#cookieConsentId a{
	text-decoration:none !important;
}
#cookieConsentId {
	background:#A95354 !important;
}


.hideInitially{
	display:none;
}
.purple {
	color:#9900B3;
}
.red {
	color:#F00 !important;
}
.blue {
	color: #06F !important;
}
.yellow {
	color:#FF0  !important;
	
}
.all {
	clear:both;
}

.big {
	font-size:1.1em  !important;
}
.vbig {
	font-size:1.4em  !important;
}

.h1 {
	font-size:1.6em  !important;
}
.h2 {
	font-size:1.4em  !important;
}
.h3 {
	font-size:1.2em  !important;
}
.h4 {
	font-size:1.1em  !important;
}
.h5 {
	font-size:1em  !important;
}

.bold {
	font-size:inherit  !important;
	font-weight:bold  !important;
}


/* ********************************************************

SHOW ME AND TRAFFIC SIGN LAYOUTS

******************************************************** */



.SHOWHOLDER:hover .answer_block, .SIGNHOLDER:hover .answer_block{
	
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
}
.SHOWHOLDER .answer_block, .SIGNHOLDER .answer_block{
	 
	-webkit-transform:scale(-1,-1);
	-moz-transform:scale(-1,-1);
	-o-transform:scale(-1,-1);
	-ms-transform:scale(-1,-1);
	transform:scale(-1,-1);
	opacity:.3;
	-webkit-opacity:.3;
	-moz-opacity:.3;
	
}

.b60 {
	width:60%;
}


.SHOWHOLDER .answer_blockStatic, .answer_block2 {
	width:60%;
	text-align:left;
	float:left;
	padding-left:20px;
}
.SHOWHOLDER .answer_blockMob {
	width:100%;
	float:left;
	padding:0px;
}

.ansCorrect h3 {
	color:#00FF3B;
	background:url(../images/tick.png) no-repeat top left;
	padding-left:30px;

}
.ansWrong h3 {
	color:#FF0004;
	background:url(../images/cross.png) no-repeat top left;
	padding-left:30px;
	
}
.addInfo {
	font-size:.8em;
	font-style:italic;
	margin-top:10px;
}
.ansWrongSub {
	margin-top:5px;
	padding-left:30px;
	background:url(../images/cross.png) no-repeat top left;

}
.ansCorrectSub{
	background:url(../images/tick.png) no-repeat top left;
	padding-left:30px;
	
}

.testResults {
	max-width:90%;
	color:#F00;
	width:356px;
	height:116px;
	padding-left:180px;
	padding-top:50px;	
	font-size:3em;
	background:url(../images/scoreboard.png) no-repeat top left;
}


.congratulations {
	max-width:100%;
	color:#F00;
	padding-top:200px;	
	background:url(../images/congratulations.png) no-repeat top center;

}
.testResultsM {
	max-width:90%;
	color:#F00;
	width:356px;
	height:116px;
	padding-left:150px;
	padding-top:40px;	
	font-size:3em;
	background:url(../images/scoreboardS.png) no-repeat top left;
}
.congratulationsM {
	max-width:100%;
	color:#F00;
	padding-top:200px;	
	background:url(../images/congratulationsS.png) no-repeat top center;
	background-size:contain;
}

.float {
	float:left;
}
.congratulations label{
	clear:both;
	width:50px;
}
.resBig {
	float:right;
	text-align:right;
	font-size:2em;
}
.congratInput {
	
	font-size:1em;
		
}


.testButton{
	cursor:pointer;
	font-size:2em;
	color:#FFF;
	background: #333;
	background: -webkit-gradient(linear,0% 0%, 0% 100%, from(#CCC), to(#000));
	background: -webkit-linear-gradient(top,#CCC, #666 45%,#000 47%, #666);
 	background: -moz-linear-gradient(top,#CCC, #666 45%,#000 47%, #666);
  	background: -ms-linear-gradient(top,#CCC, #666 45%,#000 47%, #666);
  	background: -o-linear-gradient(top,#CCC, #666 45%,#000 47%, #666);
	text-shadow:#000 1px 1px 2px, #000 -1px -1px 1px;
}


/* THIS IS USED TO SHOW ANSWERS TO QUIZZES EG TRAFFIC SIGNS */


.lb2Holder:hover .boardHover {
	display:none;
}

.boardHover h2 {
	background: rgba(119,128,246,1.00);
	
}
	
.lb2Holder:hover .leaderBoard2, .SHOWHOLDER,.SHOWHOLDER .answer_block, .fun_block, .SIGNHOLDER .answer_block {
	transition-property:all;
	transition-duration:2s;
	-webkit-transition-property:all;
	-webkit-transition-duration:2s;
	-moz-transition-property:all;
	-moz-transition-duration:2s;
	-o-transition-property:all;
	-o-transition-duration:2s;
	-ms-transition-property:all;
	-ms-transition-duration:2s;	
}

.lb2Holder .leaderBoard2 {
	transition-property:all;
	transition-duration:1s;
	-webkit-transition-property:all;
	-webkit-transition-duration:1s;
	-moz-transition-property:all;
	-moz-transition-duration:1s;
	-o-transition-property:all;
	-o-transition-duration:1s;
	-ms-transition-property:all;
	-ms-transition-duration:1s;	
}


.SHOWHOLDER .fun_block img {
	max-height:80%;
	padding:5px;
	background:#FFF;
	
	-webkit-box-shadow:#000 0 0 5px;
	-moz-box-shadow:#000 0 0 5px;
	box-shadow:#000 0 0 5px;
}

.SHOWHOLDER:hover .fun_block{
	opacity:1;
	-webkit-opacity:1;
	-moz-opacity:1;
	
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1);
	height:400px;
}
.SHOWHOLDER .fun_block{
	opacity:0;
	-webkit-opacity:0;
	-moz-opacity:0;
	 
	-webkit-transform:scale(-.2,-.2);
	-moz-transform:scale(-.2,-.2);
	-o-transform:scale(-2,-.2);
	-ms-transform:scale(-.2,-.2);
	transform:scale(-.2,-.2);
	height:0px;
	text-align:center;
	padding-bottom:20px;
}

.pdfBut a{
	text-decoration:none;
}


/* ********************************************************

AREA LISTINGS AT BOTTOM OF PAGES

******************************************************** */

.areaListing {
	font-size:.8em;
	padding-left:10%;
	padding-right:10%;
}
.areaListing a {
	text-decoration:none;
}




.showContactDT #desktopcontactDT,.showContactDT #closeContactDT:focus  #desktopcontactDT{
	display:none;
}
.showContactDT:focus #desktopcontactDT, .showContactDT:hover #desktopcontactDT{
	display:block;
}

.showContactDT{
	position:fixed;
	right:0px;
	top:70%;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	width:100px;
	padding:8px;
	background:#FFF ;
	color:#000 !important;
	border-top:#000 thin solid;
	border-left:#000 thin solid;
	border-bottom:#000 thin solid;
	
	-webkit-box-shadow:#000 -3px 0px 2px;
	-moz-box-shadow:#000 -3px -3px 2px;
	box-shadow:#000 -3px -3px 2px;
	background : -webkit-linear-gradient(top,#FFF, #CCC );
 	background: -moz-linear-gradient(top, #FFF, #CCC);
  	background: -ms-linear-gradient(top, #FFF, #CCC);
  	background: -o-linear-gradient(top, #FFF, #CCC);
	z-index:2000;	
}





#desktopcontactDT{
	width:100% !important;
	padding :10px;
	background:#FFF;
	position:fixed;
	left:0px;
	top:60px;
	text-indent:60px;
	color:#FFF;
	
	-webkit-box-shadow: #000 0 4px 5px;
	-moz-box-shadow: #000 0 4px 5px;
	box-shadow: #000 0 4px 5px;
		background : -webkit-linear-gradient(top,#FFF, #CCC );
 	background: -moz-linear-gradient(top, #FFF, #CCC);
  	background: -ms-linear-gradient(top, #FFF, #CCC);
  	background: -o-linear-gradient(top, #FFF, #CCC);
}
#desktopcontactDT a,#desktopcontactDT a:visited{
	color:#FFF;
}

#showcontactDT {
	clear:both;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	text-align:center;

}
.showMob{
	position:fixed;
	right:0px;
	top:80%;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	width:100px;
	padding:8px;
	background:#FFF ;
	color:#000 !important;
	border-top:#000 thin solid;
	border-left:#000 thin solid;
	border-bottom:#000 thin solid;
	
	-webkit-box-shadow:#000 -3px 0px 2px;
	-moz-box-shadow:#000 -3px -3px 2px; 
	box-shadow:#000 -3px -3px 2px;
	background : -webkit-linear-gradient(top,#FFF, #CCC );
 	background: -moz-linear-gradient(top, #FFF, #CCC);
  	background: -ms-linear-gradient(top, #FFF, #CCC);
  	background: -o-linear-gradient(top, #FFF, #CCC);
	z-index:2000;	
}

.showMob {
	animation-name:mobileslideIn;
	animation-duration:1.5s;
	-o-animation-name:mobileslideIn;
	-o-animation-duration:1.5s;
	-ms-animation-name:mobileslideIn;
	-ms-animation-duration:1.5s;
	-moz-animation-name:mobileslideIn;
	-moz-animation-duration:1.5s;
	-webkit-animation-name:mobileslideIn;
	-webkit-animation-duration:1.5s;
}

@-webkit-keyframes mobileslideIn{
	from {
		
		-webkit-transform: translateX(100px);
		-o-transform: translateX(100px);
		-ms-transform: translateX(100px);
		-moz-transform: translateX(100px);
		transform: translateX(100px);
			
	}
	
		
	
	to {
		
		-webkit-transform:translateX(0px);
		-o-transform:translateX(0px);
		-ms-transform:translateX(0px);
		-moz-transform:translateX(0px);	
		transform: translateX(0px);
	}
}
@-moz-keyframes mobileslideIn{
	from {
		-moz-transform: translateX(100px);
			
	}
	
		
	
	to {
		-moz-transform:translateX(0px);	
	}
}


@-o-keyframes mobileslideIn{
	from {
		-o-transform: translateX(100px);
			
	}
	
		
	
	to {
		-o-transform:translateX(0px);
		}
}



.contactButtonDT {
	clear:both;
	text-align:left;
	padding-top:8px;
	padding-bottom:8px;
	font-size: 65px !important;
	width:98%;
	background-position:10px center !important;
	text-indent:15%;

}
.contactButtonDT a, .contactButtonDT a:visited{
	text-decoration:none;
	color:#FFF;
}

.emailDT {
	
background: url(https://drivinginstructorsites.co.uk/mobcss/email.png) no-repeat left top, -webkit-linear-gradient(top,#333, #000);
 	background: url(https://drivinginstructorsites.co.uk/mobcss/email.png) no-repeat left top,-moz-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/email.png) no-repeat left top,-ms-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/email.png) no-repeat left top,-o-linear-gradient(top, #333, #000);
		background-size:contain;
	}
.mobileDT {

background: url(https://drivinginstructorsites.co.uk/mobcss/mobile.png) no-repeat left top, -webkit-linear-gradient(top, #333, #000);
 	background: url(https://drivinginstructorsites.co.uk/mobcss/mobile.png) no-repeat left top,-moz-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/mobile.png) no-repeat left top,-ms-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/mobile.png) no-repeat left top,-o-linear-gradient(top, #333, #000);
	background-size:contain;
	}
.mobilePhoneDT {
	
			background: url(https://drivinginstructorsites.co.uk/mobcss/phone.png) no-repeat left top, -webkit-linear-gradient(top, #333, #000);
 	background: url(https://drivinginstructorsites.co.uk/mobcss/phone.png) no-repeat left top,-moz-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/phone.png) no-repeat left top,-ms-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/phone.png) no-repeat left top,-o-linear-gradient(top, #333, #000);
	background-size:contain;

	}
	.dttwitterDT {
			background-size:contain;
			background: url(https://drivinginstructorsites.co.uk/mobcss/twitterButton.png) no-repeat left top, -webkit-linear-gradient(top, #333, #000);
 	background: url(https://drivinginstructorsites.co.uk/mobcss/twitterButton.png) no-repeat left top,-moz-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/twitterButton.png) no-repeat left top,-ms-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/twitterButton.png) no-repeat left top,-o-linear-gradient(top, #333, #000);
	background-size:contain;

	}
		.FBookDT {
			
			background: url(https://drivinginstructorsites.co.uk/mobcss/FBButton.png) no-repeat left top, -webkit-linear-gradient(top, #333, #000);
 	background: url(https://drivinginstructorsites.co.uk/mobcss/FBButton.png) no-repeat left top,-moz-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/FBButton.png) no-repeat left top,-ms-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss/FBButton.png) no-repeat left top,-o-linear-gradient(top, #333, #000);
	background-size:contain;

	}
	
			.SMSDT {
	background: url(https://drivinginstructorsites.co.uk/mobcss//SMSButton.png) no-repeat left top, -webkit-linear-gradient(top, #333, #000);
 	background: url(https://drivinginstructorsites.co.uk/mobcss//SMSButton.png) no-repeat left top,-moz-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss//SMSButton.png) no-repeat left top,-ms-linear-gradient(top, #333, #000);
  	background: url(https://drivinginstructorsites.co.uk/mobcss//SMSButton.png) no-repeat left top,-o-linear-gradient(top, #333, #000);
	background-size:contain;

	}
.contactHeader {
	padding-bottom:5px;
	color:#FFF;
	background:  -webkit-linear-gradient(top, #039 , #09F 50%);
 	background: -moz-linear-gradient(top, #039 , #09F 50%);
  	background: -ms-linear-gradient(top, #039 , #09F 50%);
  	background: -o-linear-gradient(top, #039 , #09F 50%);
	
}
#desktopcontactDT h2 {
		font-size:3em;
}

#desktopcontactDT h2 a,#desktopcontactDT h2 a:visited {
	text-decoration:none;
}
#desktopcontactDT h2,#desktopcontactDT h2 a, #desktopcontactDT h2 a:visited{
	text-align:center !important;
	color:#000 !important;


}
.formCheckBox {
	margin-left:10px;
	display:inline;
	width:200px;
	height:56px;
	font-size:2.5em;
	padding-top:0px;
	margin-top:0px;
	font-weight:bold;
}
#loading .loadingText{
	color: rgba(0,0,0,1.00);
	text-align:center;
	position:relative;
	top:40%;	
	width:150px;
	margin-left:auto;
	margin-right:auto;
	height:150px;
	border-radius:50%;
	background: url(https://drivinginstructorsites.co.uk/mobcss/loading.gif) no-repeat center center rgba(255,255,255,1);
	border:rgba(0,0,0,1.00) 2px solid;
}
 
#loading {
	display:none;
	position:fixed;
	top:0%;
	width:100%;
	height:100%;
	z-index:10005;
	background:rgba(255,255,255,.9) ;
	font-size:1.2em;
	text-align: center;
	padding:30px;
	border-top:rgba(77,77,77,1.00) 1px solid;
	border-bottom:rgba(77,77,77,1.00) 1px solid;
}


/* *******************************************************

POP UP BANNER BOX - USED FOR TRAFFIC SIGNS

******************************************************* */
.overlay-bg {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    cursor: pointer;
    z-index: 10000; /* high z-index */
    background: #000; /* fallback */
    background:url(https://drivinginstructorsites.co.uk/tSigns/popHeader.png) no-repeat  center 15%, rgba(0,0,0,0.75);
}
.overlay-bgM {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    cursor: pointer;
    z-index: 10000; /* high z-index */
    background: #000; /* fallback */
    background:url(https://drivinginstructorsites.co.uk/tSigns/popHeader.png) no-repeat  center 15%, rgba(0,0,0,0.75);
	background-size:contain;
}
.overlay-bgInst {
	display:none;
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    cursor: pointer;
    z-index: 10000; /* high z-index */
    background: #000; /* fallback */
    background:url(https://drivinginstructorsites.co.uk/tSigns/popHeader.png) no-repeat  center 15%, rgba(0,0,0,0.75);
}


.overlay-content h2{
	text-align:center;
	text-indent:0px;
	width:100%;
	font-size:1.5em;
}

.overlay-content {
        background: #fff;
        padding: 1%;
        width: 40%;
        position: relative;
        top: 25%;
        left: 50%;
        margin: 0 0 0 -20%; /* add negative left margin for half the width to center the div */
        cursor: default;
        border-radius: 4px;
        box-shadow: 0 0 5px rgba(0,0,0,0.9);
		color:#1444D5;
    }
 
 .close-btn2 {
	 cursor:pointer;
 }
 
	.close-btn a:hover,.close-btn2 a:hover {
		color:#FFE601;
	}
	.close-btn,.close-btn2  {
	 
		font-size:2em;
		margin-top:30px;
		clear:both !important;
        border: 1px solid #333;
        padding: 2% 5%;
        background: #a9e7f9; /* fallback */
        background: -moz-linear-gradient(top,  #a9e7f9 0%, #77d3ef 4%, #05abe0 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9e7f9), color-stop(4%,#77d3ef), color-stop(100%,#05abe0));
        background: -webkit-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
        background: -o-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
        background: -ms-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
        background: linear-gradient(to bottom,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
        border-radius: 4px;
        box-shadow: 0 0 4px rgba(0,0,0,0.3);
		
		
		transition-property:all;
	transition-duration:1s;
	-webkit-transition-property:all;
	-webkit-transition-duration:1s;
	-moz-transition-property:all;
	-moz-transition-duration:1s;
	-o-transition-property:all;
	-o-transition-duration:1s;
	-ms-transition-property:all;
	-ms-transition-duration:1s;	
    }
    .close-btn:hover {
        background: #05abe0;
    }
	.close-btn a{
		text-decoration:none;
	}
 
/* media query for most mobile devices */
@media only screen and (min-width: 0px) and (max-width: 1001px){
 
    .overlay-content {
        width: 98%;
        margin: 0 2%;
        left: 0;
		font-size:2em;
    }
	#cookieHolder {
	width:90% !important;
	max-width:90%
	
}

}


.overlay-contentM {
        background: #fff;
        padding: 5px;
        width: 96%;
        position: relative;
        top:120px;
		left:1px;
        cursor: default;
        border-radius: 4px;
        box-shadow: 0 0 5px rgba(0,0,0,0.9);
		color:#1444D5;
		font-size:.8em;
    }
	
	
/* *************************************************

VIDEO PAGE

*************************************************** */


.cImg {

	text-align:center;
}
.vidIcon {
	margin-top:-6px;
}

.vidList {
height:2em;
margin-left:60px;
font-size:1.3em;
}

.vidList a, .vidList a:visited{
	text-decoration:none;
}

.vidContain {
	text-align:center;
}
.vidContain iframe{
	-webkit-box-shadow:0 0 4px #000;
	-moz-box-shadow:0 0 4px #000;
	box-shadow:0 0 4px #000;
	background:#FFF;
	padding:10px;
	
}

/* *************************************************

END VIDEO PAGE

*************************************************** */

	
	
	
.quizBeat {
	font-size:1.2em;
	height:50px;
	padding-left:55px;
	background:url(https://drivinginstructorsites.co.uk/tSigns/bestScore.png) left center no-repeat;
}
.quizBeatNo {
	font-size:1.2em;
	height:50px;
	padding-left:55px;
	background:url(https://drivinginstructorsites.co.uk/tSigns/bestScoreNo.png) left center no-repeat;
}
.quizBeatQ {
	font-size:1.2em;
	height:50px;
	padding-left:55px;
	background:url(https://drivinginstructorsites.co.uk/tSigns/bestScoreQ.png) left center no-repeat;
}

.leaderBoard {
	border-radius:10px;
	padding-top:10px;
	padding-bottom:10px;
	width:calc(100% - 40px);
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	background:url(https://drivinginstructorsites.co.uk/tSigns/chalkboard.jpg) no-repeat, #FFF;
	padding-left:20px;
	padding-right:20px;
	box-shadow:inset 2px 2px 1px #666,2px 2px 1px #CCC;
}
.leaderBoard2 {
border-radius:10px;
	width:calc(100% - 40px);
	margin-left:auto;
	margin-right:auto;
	background:url(https://drivinginstructorsites.co.uk/tSigns/chalkboard.jpg) no-repeat, #FFF;
	padding-left:20px;
	padding-right:20px;
	box-shadow:inset 2px 2px 1px #666,2px 2px 1px #CCC;

}

.lb2Holder:hover .leaderBoard2{
	height:auto;
	-webkit-opacity:1;	
	-moz-opacity:1;
	opacity:1;	
	padding-top:10px;
	padding-bottom:10px;
}


.leaderBoard h3, .leaderBoard2 h3 {
	color:#ECECEC !important;
	font-size:20px;
	
}

.leaderBoard table, .leaderBoard2 table{
	text-align:center;
	background:none !important;
	width:100%;
	color:#F0F0F0 !important;
}
.leaderBoard table th, .leaderBoard2 table th {
	border-bottom:#D3D3D3 thin solid;
}


.yourScore {
	font-weight:bold;
	color:#FF0004;
	outline:#CCC thin solid;	
}

.leaderBoard tr:first-of-type(), .leaderBoard2 tr:first-of-type() {
	border-top-left-radius:10px;
	background:#000;
	outline:#CCC thin solid;
}

.leaderBoard table tr th:last-of-type(), .leaderBoard2 table tr th:last-of-type() {
	border-top-right-radius:10px;
}

.leaderBoard table th, .leaderBoard2 table td{
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}


.animHolder {
	text-align:center;
}



